<?php
 
 
 

namespace Google\Protobuf;

use Google\Protobuf\Internal\GPBType;
use Google\Protobuf\Internal\GPBUtil;
use Google\Protobuf\RepeatedField;











class GPBEmpty extends \Google\Protobuf\Internal\Message
{

    







    public function __construct($data = NULL) {
        \GPBMetadata\Google\Protobuf\GPBEmpty::initOnce();
        parent::__construct($data);
    }

}

